.glite-company-intro {
  background: #fff;
  padding: 40px 0;
}

.glite-company-intro .intro {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

.glite-company-intro .pic {
  width: 569px;
  position: relative;
}
.glite-company-intro .pic img {
  width: 100%;
  position: relative;
  z-index: 10;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}
.glite-company-intro .pic::before {
  content: "";
  background: var(--color-primary);
  width: 1000px;
  height: 50%;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
}

.glite-company-intro .txt {
  -webkit-flex: 1;
  flex: 1;
  margin: 0 0 0 80px;
  position: relative;
  z-index: 30;
}
.glite-company-intro .txt em {
  font-size: 18px;
  color: var(--color-primary);
  display: block;
  /*letter-spacing: 2px;*/
  font-family: 'Montserrat_Bold';
}
.glite-company-intro .txt h3 {
  font-size: 40px;
  line-height: 1;
  color: #000;
  margin: 10px 0 0;
}
.glite-company-intro .txt p {
  font-size: 16px;
  color: #414141;
  line-height: 1.6;
  margin: 25px 0 0;
  text-align: justify;
  hyphens: auto;
}
.glite-company-intro .txt .more {
  margin: 55px 0 0;
  display: block;
  width: 190px;
  height: 50px;
  line-height: 50px;
  color: #fff;
  background: var(--color-primary);
  border-radius: var(--button-radius);
  font-size: 18px;
  text-align: center;
}
.glite-company-intro .txt .more:hover {
  background: none;
  border: 1px solid var(--color-primary);
  color:  var(--color-primary);
}


.glite-company-intro .pricing-button {
  position: relative;
  z-index: 1;
  margin-top: 30px;
  display: inline-block;
}

.glite-company-intro .pricing-button:before {
  position: absolute;
  content: "";
  top: 27px;
  left: 29px;
  height: 2px;
  width: 15px;
  background: #fff;
  transition: 0.5s;
  z-index: 11;
}

.glite-company-intro .pricing-button:after {
  position: absolute;
  content: "";
  top: 27px;
  right: 30px;
  height: 2px;
  width: 15px;
  background: #fff;
  transition: 0.5s;
  z-index: 11;
}

.glite-company-intro .pricing-button a {
  font-size: 18px;
  padding: 15px 55px;
  font-weight: 500;
  font-family: "Jost";
  line-height: 26px;
  border-radius: 4px;
  color: #fff;
  background: var(--color-primary);
  display: inline-block;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.glite-company-intro .pricing-button a:before,
.glite-company-intro .pricing-button a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #0d0e14;
  transition: 0.5s;
  z-index: -1;
}

.glite-company-intro .pricing-button a:before {
  transform: translateY(-100%);
}

.glite-company-intro .pricing-button a:after {
  transform: translateY(100%);
}

/*service all hover*/
.glite-company-intro .pricing-button a:hover:before {
  transform: translateY(-50%);
}

.glite-company-intro .pricing-button a:hover:after {
  transform: translateY(50%);
}

@media screen and (max-width: 1441px) {
  .glite-company-intro .txt .more {
    margin: 40px 0 0;
  }
  .glite-company-intro .txt h3 {
    font-size: 36px;
    margin: 30px 0 0;
  }
}

@media screen and (max-width: 1367px) {
  .glite-company-intro .txt .more {
    width: 170px;
    height: 45px;
    line-height: 45px;
    font-size: 17px;
  }
  .glite-company-intro .txt h3 {
    font-size: 34px;
  }
}

@media screen and (max-width: 1281px) {
  .glite-company-intro .txt h3 {
    font-size: 32px;
    margin: 20px 0 0;
  }
}

@media screen and (max-width: 1171px) {
  .glite-company-intro .txt h3 {
    font-size: 30px;
  }
}

@media screen and (max-width: 992px) {
  .glite-company-intro .txt h3 {
    font-size: 28px;
  }
  .glite-company-intro .intro {
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .glite-company-intro .txt {
    margin: 0 0 15px;
    text-align: center;
  }
  .glite-company-intro .txt .more {
    margin: 20px auto 0;
  }
  .glite-company-intro .pic {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {

  .glite-company-intro .pic::before {
    display: none;
  }

  .glite-company-intro .txt em {
    font-size: 16px;
    display: block;
    letter-spacing: 1px;
  }
  .glite-company-intro .txt h3 {
    font-size: 26px;
    margin: 15px 0 0;
  }
  .glite-company-intro .txt p {
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0 0;
  }
}
